function ValidateNewForumSubtopic( oF ) {
	return true;
	if (!oF.forum_topic_title.value.length) {
		alert( aJSLangDefs.Empty_forum_topic_title );
		oF.forum_topic_title.focus();
		return false;
	}
	if (!oF.forum_post.value.length) {
		alert( aJSLangDefs.Empty_forum_post );
		oF.forum_post.focus();
		return false;
	}
	return true;
}
